Subject: bug#7962: 23.2; capitalize letters ISO-8859-1 with diacritic signs in emacs 23.2.1

From: Lennart Borgman <[email-masked]>
Date: Fri, 4 Feb 2011 16:00:49 +0100

On Fri, Feb 4, 2011 at 3:54 PM, Eli Zaretskii <[email-masked]> wrote:
>> From: Lennart Borgman <[email-masked]>
>> Date: Fri, 4 Feb 2011 14:11:36 +0100
>> Cc: Emmanuel Bigler <[email-masked]>, [email-masked],
>>       Sven Joachim <[email-masked]>
>>
>> On Fri, Feb 4, 2011 at 2:06 PM, Andreas Schwab <[email-masked]> wrote:
>> > Lennart Borgman <[email-masked]> writes:
>> >
>> >> I just suggested that we are moving towards using utf-8
>> >
>> > Moving?  We are there already.
>>
>> Are we? I am sure I do not understand this ;-)
>>
>> I see this:
>>   buffer-file-coding-system is a variable defined in `C source code'.
>>   Its value is iso-latin-1-dos
>
> See "M-: (coding-system-priority-list) RET".
>
> The highest-priority encoding is set from your locale, but look what
> is the next one.

Thanks. Yes, this is utf-8.

So what is the recommended way to change to utf-8 as default? Where is
it documented?